Bug 11456 - libgnonlin-0.10.5-alt0.1 -- disable static
: libgnonlin-0.10.5-alt0.1 -- disable static
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgnonlin)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-11 18:23 by
Modified: 2007-04-13 16:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-11 18:23:17
[icesik@iceberg gstreamer-0.10]$ rpm -ql libgnonlin-0.10.5-alt0.1
/usr/lib/gstreamer-0.10/libgnl.a
/usr/lib/gstreamer-0.10/libgnl.so
/usr/share/doc/libgnonlin-0.10.5
/usr/share/doc/libgnonlin-0.10.5/AUTHORS
/usr/share/doc/libgnonlin-0.10.5/README
[icesik@iceberg gstreamer-0.10]$

Зачем собирать .a? Он всё равно никому не должен быть нужен.
------- Comment #1 From 2007-04-12 00:57:06 -------
fixed in libgnonlin-0.10.6-alt1.src.rpm